<?php
/*
  $Id: customers.php,v 1.10 2003/07/06 20:33:01 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Clientes');
define('HEADING_TITLE_SEARCH', 'Buscar:');

define('TABLE_HEADING_FIRSTNAME', 'Nombre');
define('TABLE_HEADING_LASTNAME', 'Apellido');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Cuenta Creada');
define('TABLE_HEADING_ACTION', 'Acci&oacute;n');

define('TEXT_DATE_ACCOUNT_CREATED', 'Cuenta Creada:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Ultima Modificaci&oacute;n:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Ultima Visita:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'N&uacute;mero de visitas:');
define('TEXT_INFO_COUNTRY', 'Pa&iacute;s:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'N&uacute;mero de Comentarios:');
define('TEXT_DELETE_INTRO', 'Seguro que desea eliminar este cliente?');
define('TEXT_DELETE_REVIEWS', 'Eliminar %s comentario(s)');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Eliminar Cliente');
define('TYPE_BELOW', 'Escriba debajo');
define('PLEASE_SELECT', 'Seleccione');


// BOF Separate Pricing Per Customer
define('TABLE_HEADING_CUSTOMERS_GROUPS', 'Grupo&#160;Cliente');
define('TABLE_HEADING_REQUEST_AUTHENTICATION', 'RA');
define('ENTRY_CUSTOMERS_PAYMENT_SET', 'Configurar modulos de pago para el cliente');
define('ENTRY_CUSTOMERS_PAYMENT_DEFAULT', 'Usar configuraciones desde el Grupo o Configuración');
define('ENTRY_CUSTOMERS_PAYMENT_SET_EXPLAIN', 'Si escoges <b><i>Configurar modulos de pago para el cliente</i></b> pero no escoges ninguno, la configuracion por defecto (configuraciones desde el Grupo o Configuración) estará todavia en uso.');
define('ENTRY_CUSTOMERS_SHIPPING_SET', 'Configurar modulos de envio para el cliente');
define('ENTRY_CUSTOMERS_SHIPPING_DEFAULT', 'Usar configuraciones desde el Grupo o Configuración');
define('ENTRY_CUSTOMERS_SHIPPING_SET_EXPLAIN', 'Si escoges <b><i>Configurar modulos de envio para el cliente</i></b> pero no escoges ninguno, la configuracion por defecto (configuraciones desde el Grupo o Configuración) estará todavia en uso.');

// EOF Separate Pricing Per Customer

?>
